uuid: 165d234d-7f26-4ead-a00c-b79a1a47ef52
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_testimonials_bg
    - paragraphs.paragraphs_type.testimonials
  module:
    - image
id: paragraph.testimonials.field_testimonials_bg
field_name: field_testimonials_bg
entity_type: paragraph
bundle: testimonials
label: 'Testimonials section background image'
description: 'Recommended dimension is 1900x1100.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  file_directory: '[date:custom:Y]-[date:custom:m]'
  file_extensions: 'png gif jpg jpeg'
  max_filesize: ''
  max_resolution: ''
  min_resolution: ''
  alt_field: true
  alt_field_required: false
  title_field: false
  title_field_required: false
  default_image:
    uuid: ''
    alt: ''
    title: ''
    width: null
    height: null
  handler: 'default:file'
  handler_settings: {  }
field_type: image
